zathura-pdf-poppler-0.3.3-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/zathura/
-rwxr-xr-x root/root    usr/lib/zathura/libpdf-poppler.so
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/applications/
-rw-r--r-- root/root    usr/share/applications/org.pwmt.zathura-pdf-poppler.desktop
drwxr-xr-x root/root    usr/share/metainfo/
-rw-r--r-- root/root    usr/share/metainfo/org.pwmt.zathura-pdf-poppler.metainfo.xml
